@charset "UTF-8";
/*===============================
scss 変数ファイル
================================*/
/*
カラー
================================*/
/*
メディアクエリ
================================*/
@media screen and (min-width: 1024px) {
  #company .message .column {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
@media screen and (min-width: 1024px) {
  #company .message .column .img {
    width: 30%;
  }
}
@media screen and (min-width: 1024px) {
  #company .message .column .img {
    margin-right: 100px;
  }
}
#company .message .column .img img {
  width: 100%;
}
#company .message .column .text {
  margin-top: 30px;
}
@media screen and (min-width: 1024px) {
  #company .message .column .text {
    margin-top: 0;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
}
#company .message .column .text .heading {
  font-size: clamp(1.8rem, 4vw, 2.8rem);
  line-height: 1.6em;
}
#company .message .column .text .paragraphs {
  margin-top: 20px;
}
@media screen and (min-width: 768px) {
  #company .message .column .text .paragraphs {
    margin-top: 35px;
  }
}
#company .message .column .text .name {
  margin-top: 20px;
}
@media screen and (min-width: 768px) {
  #company .message .column .text .name {
    margin-top: 35px;
  }
}
#company .message .column .text .name p:nth-child(2) {
  margin-top: 15px;
}
#company .outline, #company .staff {
  border-top: 1px solid #ccc;
}
@media screen and (min-width: 768px) {
  #company .outline .outline-list .item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
#company .outline .outline-list .item:not(:first-child) {
  margin-top: 50px;
}
@media screen and (min-width: 768px) {
  #company .outline .outline-list .item:not(:first-child) {
    margin-top: 80px;
  }
}
#company .outline .outline-list .item dt {
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  #company .outline .outline-list .item dt {
    width: 96px;
    margin-right: 100px;
  }
}
@media screen and (min-width: 1200px) {
  #company .outline .outline-list .item dt {
    width: 108px;
  }
}
#company .outline .outline-list .item dd {
  margin-top: 25px;
  line-height: 1.6em;
}
@media screen and (min-width: 768px) {
  #company .outline .outline-list .item dd {
    margin-top: -4px;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
}
#company .outline .outline-list .item dd .address__block {
  font-style: normal;
}
#company .outline .outline-list .item dd .address__block:not(:first-child) {
  margin-top: 20px;
}
#company .outline .outline-list .item dd .address__block .heading {
  font-weight: bold;
}
#company .outline .outline-list .item dd .address__block .address-name {
  margin: 10px 0;
}
#company .outline .outline-list .item dd .address__block .address-name a {
  text-decoration: underline;
}
#company .outline .outline-list .item dd ul li:not(:first-child) {
  margin-top: 10px;
}
#company .outline .img-list {
  margin-top: 50px;
  padding-bottom: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (min-width: 768px) {
  #company .outline .img-list {
    margin-top: 100px;
  }
}
#company .outline .img-list .item {
  width: calc(50% - 10px);
  margin-right: 20px;
}
@media screen and (min-width: 768px) {
  #company .outline .img-list .item {
    width: calc(50% - 40px);
    margin-right: 80px;
  }
}
@media screen and (min-width: 1024px) {
  #company .outline .img-list .item {
    width: calc(50% - 50px);
    margin-right: 100px;
  }
}
#company .outline .img-list .item:first-child {
  -webkit-transform: translateY(50px);
          transform: translateY(50px);
}
#company .outline .img-list .item:nth-child(2n) {
  margin-right: 0;
}
#company .staff .staff-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
#company .staff .staff-list .item {
  width: calc(50% - 10px);
  margin-right: 20px;
  margin-top: 20px;
}
@media screen and (min-width: 641px) {
  #company .staff .staff-list .item {
    width: calc(50% - 20px);
    margin-right: 40px;
    margin-top: 40px;
  }
}
@media screen and (min-width: 1024px) {
  #company .staff .staff-list .item {
    width: calc(25% - 30px);
    margin-top: 0;
  }
}
#company .staff .staff-list .item:nth-child(2n) {
  margin-right: 0;
}
@media screen and (min-width: 1024px) {
  #company .staff .staff-list .item:nth-child(2n) {
    margin-right: 40px;
  }
}
@media screen and (min-width: 1024px) {
  #company .staff .staff-list .item:nth-child(4n) {
    margin-right: 0;
  }
}
#company .staff .staff-list .item:nth-child(-n+2) {
  margin-top: 0;
}
#company .staff .staff-list .item .img img {
  width: 100%;
}
#company .staff .staff-list .item .text {
  margin-top: 15px;
}
@media screen and (min-width: 641px) {
  #company .staff .staff-list .item .text {
    margin-top: 20px;
  }
}
#company .staff .staff-list .item .text .title {
  font-size: 1.2rem;
}
@media screen and (min-width: 641px) {
  #company .staff .staff-list .item .text .title {
    font-size: 1.3rem;
  }
}
#company .staff .staff-list .item .text .name {
  margin-top: 15px;
}
@media screen and (min-width: 641px) {
  #company .staff .staff-list .item .text .name {
    font-size: 1.6rem;
  }
}